<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Secret Files</Title>
  <Series>Infinite Frontier (2021)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Infinite-Frontier-2021-2/digital-comic/933157</Web>
  <Summary>Roy Harper was dead, but then Death Metal happened and suddenly he is alive again. How does a one-time teen sidekick, the boy they called Speedy and the man they called Arsenal deal with regaining an existence that wasn't meant to be?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB933157], [ASINB091QBH58N]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>14</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
